@charset "utf-8";
/* CSS Document */

/************************************************
*	curvebox									*
************************************************/

.curved {
	background:transparent
  }
  
.curved h1, .curved p {
  margin:0 10px;
  }
.curved h1 {
  font-size:2em; 
  color:#fff;
  }
.curved p {
  padding-bottom:0.5em;
  }
.curved .b1, .curved .b2, .curved .b3, .curved .b4, .curved .b1b, .curved .b2b, .curved .b3b, .curved .b4b {
  display:block; 
  overflow:hidden;
  font-size:1px;
  }
.curved .b1, .curved .b2, .curved .b3, .curved .b1b, .curved .b2b, .curved .b3b {
  height:1px;
  }
.curved .b2 {
  background:#f5f6f6; 
  border-left:1px solid #fff; 
  border-right:1px solid #eee;
  }
.curved .b3 {
  background:#f5f6f6; 
  border-left:1px solid #fff; 
  border-right:1px solid #ddd;
  }
.curved .b4 {
  background:#f5f6f6; 
  border-left:1px solid #fff; 
  border-right:1px solid #aaa;
  }
.curved .b4b {
  background:#f5f6f6; 
  border-left:1px solid #eee; 
  border-right:1px solid #999;
  }
.curved .b3b {
  background:#f5f6f6; 
  border-left:1px solid #ddd; 
  border-right:1px solid #999;
  }
.curved .b2b {
  background:#f5f6f6; 
  border-left:1px solid #aaa; 
  border-right:1px solid #999;
  }
.curved .b1 {
  margin:0 5px; 
  background:#fff;
  }
.curved .b2, .curved .b2b {
  margin:0 3px; 
  border-width:0 2px;
  }
.curved .b3, .curved .b3b {
  margin:0 2px;
  }
.curved .b4, .curved .b4b {
  height:2px; margin:0 1px;
  }
.curved .b1b {
  margin:0 5px; background:#999;
  }
.curved .boxcontent {
  display:block;  
  background:#ffffff; 
  border-left:1px solid #fff; 
  border-right:1px solid #999;
  }